latex.index.tool
Prev | ToC/LoT/Index Generation | Next

## latex.index.tool

`latex.index.tool` — Define the tool to use to build an index

## Synopsis

          <xsl:param name="latex.index.tool"/>

## Description

This parameter defines the LaTeX compatible index tool to use to build the document index. When empty the default tool used is makeindex. Currenty xindy is the only other tool supported by dblatex. Read the section called “Creating an Index” for more information about index building.

## See Also

`latex.index.language`.

Prev | Up | Next
index.tocdepth | Home | latex.index.language